/* Removes all volunteer filters except project */
form[action*="/np/publicaccess/projectList.do"] #eventSelect, form[action*="/np/publicaccess/projectList.do"] .neoncrm-date-field, form[action="/np/publicaccess/projectList.do"] img, form[action*="/np/publicaccess/projectList.do"] .neoncrm-text-field, form[action*="/np/publicaccess/projectList.do"] select[name="query.project.address.state"], form[action*="/np/publicaccess/projectList.do"] .neoncrm-field-label {
	display: none;
}

/*ticket #31877*/
.neoncrm-page-subtitle { display: none; }

/*Update to Survey Display*/
.neon_C_content input, .neon_C_content select, .neon_C_content textarea {
    margin: 5px!important;
}
/*Widens the custom forms table to allow better formatting */
#surveyForm table { width: 100%; }

/* Changes Display Of Donation Levels On Template Copies */
 
.neoncrm-donation-levels {
    margin-bottom: 35px;
}
.neoncrm-donation-levels .neoncrm-radio-button { display: block; }
.neoncrm-donation-levels label.neoncrm-radio-label:hover { cursor: pointer; }
.neoncrm-donation-levels input[type="radio"] {display: none;}
.neoncrm-donation-levels input:checked + label {  }
 
 
.neoncrm-donation-levels label.neoncrm-radio-label {
    font-size: 28px;
    display: block;
    padding: 15px;
    margin: 5px;
    border: solid 2px transparent;
    border-radius: 2px;
    text-align: center;
    background-color: rgb(54, 181,170);
    color: white;
    max-width: 500px;
}
input#donation\.amount {
    font-size: 1.5em;
    padding: 6px 3px;
    max-width: 500px;
}
 
input#donation\.amount.neon2Field {
width: 500px;
margin-left: 5px;
}
.neoncrm-button:hover,
input[type="button"]:hover, input[type="submit"]:hover,
.neoncrm-donation-levels input:checked + label,
.neoncrm-donation-levels label.neoncrm-radio-label:hover,
.sfp-button:hover {
    background-color: #fff;
    color: #3d9991;
    border-color: #3d9991;
    cursor: pointer;
}

/* Adds header to membership directory - added 2/28/20 (CH) */

.neoncrm-membershipDirectory-search:before{
display:block;
content:"Member Directory";
font-size:36px;
padding-bottom:20px;
padding-top:20px
}
